• Register
  • Help
Results 1 to 5 of 5

Topic: opcode error

Share/Bookmark
  1. #1

    opcode error

    Hola y'all,
    I just got a new i7 system with 16 GB RAM (yay!) and installed Sonar X1, GPO and IO.
    I feel sure this is user error but I get some kind of "can't find opcode" error when trying to use IO (I just realized I didn't even try GPO yet but I shut that machine down already and 30 minutes into my happy hour so....ummm ).
    Anyway, everything seems to be relatively normal except modulation doesn't have any effect.
    I thought I would post this to see if it raised a red flag for any kind of simple solution.
    Thanks mi amigos,
    GRB

  2. #2

    Re: opcode error

    Just a thought and I am not an expert but did you get and install the new ARIA engine 1.28 (or something like that) because you have IO. IO needs the new ARIA engine to work.
    [Music is the Rhythm, Harmony and Breath of Life]
    "Music is music, and a note's a note" - Louis 'Satchmo' Armstrong

    Rich

  3. #3

    Re: opcode error

    Quote Originally Posted by RichR View Post
    Just a thought and I am not an expert but did you get and install the new ARIA engine 1.28 (or something like that) because you have IO. IO needs the new ARIA engine to work.
    That's right, Rich - GRB, you have to go to the Garritan store site and download the new ARIA 1.28. It has specific coding that IO needs. If you don't have that, you'll get the "op code" error you're seeing.

    Randy

  4. #4

    Re: opcode error

    Wow, this is pretty embarrassing...I posted this very issue here not that long back and you guys gave me the same correct solution (and everything worked fine until I did a fresh OS install and reinstalled IO).
    It's okay though I'm not going senile (I don't think : )
    I've gone back to school (full time) to retake theory and trying to keep my video production business going and find time to compose so I'm just a little scattered.
    Anyway, thanks so much for your patience my friends!
    GRB

  5. #5

    Re: opcode error

    Quote Originally Posted by GRB53 View Post
    Wow, this is pretty embarrassing...I posted this very issue here not that long back and you guys gave me the same correct solution (and everything worked fine until I did a fresh OS install and reinstalled IO).
    It's okay though I'm not going senile (I don't think : )...
    Ha! Now that you mention it, I remember us giving you the answer before--hehe--Well, that opcode error has come up a number of times. It threw me when IO was in the Beta stage. I was trying to test the library out but hadn't noticed I was also supposed to update my Aria. So, it's a common issue. In the future, everyone will have the same Aria, and this won't come up. We're in a transition period.

    Randy

Go Back to forum

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •